#main {
            padding: 10px;
            flex-direction: row;
            display: flex;
        }
div {
    padding: 10px;
}
.info {
    background-color: black;
    color: white;
    border-radius: 10px;
    width: fit-content;
    font-family: monospace;
    margin-left: 20px;

}
        button {
            width: 100px;
            height: 50px;
            margin: 10px;
            background-color: aliceblue;
            color:dodgerblue;
            border: 0;
            border-radius: 15px;
        }
p {
    margin: 0px;
}
.c {
    color:dodgerblue;
}
.selected {
    background-color:dodgerblue;
    color: aliceblue;
}

body {
    background-color:aliceblue;
}
.port {
    width: 100px;
    height: 30px;
    background-color: gray;
    color:aliceblue;
}
